<!DOCTYPE html>
<html>
<head>
	<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-165465031-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-165465031-1');
</script>
	<!-- set the encoding of your site -->
	<meta charset="utf-8">
	<!-- set the viewport width and initial-scale on mobile devices -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Sobre | Paulo Jacomelli - Designer Gráfico</title>
	<!-- include the site animate stylesheet -->
	<link rel="stylesheet" href="css/animate.css">
	<!-- include the site bootstrap stylesheet -->
	<link rel="stylesheet" href="css/bootstrap.css">
	<!-- include the font awesome stylesheet -->
	<link rel="stylesheet" href="css/font-awesome.min.css">
	<!-- include the site stylesheet -->
	<link rel="stylesheet" href="style.css">
	<!-- include the site fonts stylesheet -->
	<link rel="stylesheet" href="css/fonts.css">
	<!-- include the site responsive stylesheet -->
	<link rel="stylesheet" href="css/responsive.css">
	<!-- include the site color stylesheet -->
	<link rel="stylesheet" href="css/color/color.css">
	<!-- Facebook Pixel Code -->
	<script>
		!function (f, b, e, v, n, t, s) {
			if (f.fbq) return; n = f.fbq = function () {
				n.callMethod ?
					n.callMethod.apply(n, arguments) : n.queue.push(arguments)
			};
			if (!f._fbq) f._fbq = n; n.push = n; n.loaded = !0; n.version = '2.0';
			n.queue = []; t = b.createElement(e); t.async = !0;
			t.src = v; s = b.getElementsByTagName(e)[0];
			s.parentNode.insertBefore(t, s)
		}(window, document, 'script',
			'https://connect.facebook.net/en_US/fbevents.js');
		fbq('init', '360685905691569');
		fbq('track', 'PageView');
	</script>
	<noscript><img height="1" width="1" style="display:none"
			src="https://www.facebook.com/tr?id=360685905691569&ev=PageView&noscript=1" /></noscript>
	<!-- End Facebook Pixel Code -->
</head>
<body>
	<!-- Page Loader -->
	<div id="pre-loader" class="loader-container">
		<div class="loader">
			<div></div>
			<div></div>
		</div>
	</div>
	<!-- main container of all the page elements -->
	<div id="wrapper">
		<!-- Header da Página -->
		<head>
			<script src="https://code.jquery.com/jquery-1.10.2.js"></script>
			<div id="b-placeholder">
			</div>
			<script>
			$(function(){
			  $("#b-placeholder").load("header.html");
			});
			</script>
		</head>
		<!-- promo -->
		<div class="promo contact">
			<div class="max-container">
				<div class="img">
					<img src="/images/background_1770-240.jpg" alt="Background">
				</div>
				<div class="holder">
					<div class="frame">
						<div class="box">
							<div class="heading">
								<h1>Sobre</h1>
								<h2>Me Conheça</h2>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- contain main informative part of the site -->
		<main id="main" role="main">
			<div class="container">
				<div class="row">
					<div class="col-md-4 col-sm-7 col-xs-12 wow fadeInLeft" data-wow-delay="0.6s">
						<!-- map -->
						<div class="map">
							<img src="/images/370-465-Sobre_mim.jpg" alt="Paulo Jacomelli">
						</div>
					</div>
					<div class="col-md-8 col-sm-5 col-xs-12 wow fadeInUp" data-wow-delay="0.6s">
						<!-- contact -->
						<div class="contact">
							<h3>Paulo Jacomelli</h3>
							<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium dolorem laudanm, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed ttquia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem.</p>
							<p>Phasellus ut condimentum diam, eget tempus lorem. Morbi bibendum est quis arcu posuere condimentum. Nullam justo eros. qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem.</p>
							<p>Phasellus ut condimentum diam, eget tempus lorem. Morbi bibendum est quis arcu posuere condimentum. Nullam justo eros. qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem.</p>
						</div>
					</div>
				</div>
				<div class="row wow fadeInUp" data-wow-delay="0.6s">
					<div class="col-xs-12">
						<div class="contact">
							<h3>Deixe sua Mensagem</h3>
							<div class="wpcf7">
								<form enctype="multipart/form-data" class="wpcf7-form" action="#">
									<div class="column">
										<span class="wpcf7-form-control-wrap text-field-required">
											<input type="text" placeholder="Nome completo" size="12" class="wpcf7-form-control wpcf7-text wpcf7-validates-as-required text-field-class wpcf7-use-title-as-watermark" value="" name="text-field-required">
										</span>
									</div>
									<div class="column">
										<span class="wpcf7-form-control-wrap text-field-required">
	       									<input type="tel" name="text-field-required" value="" class="wpcf7-form-control wpcf7-text wpcf7-validates-as-required text-field-class wpcf7-use-title-as-watermark" size="12" placeholder="Celular">
	       								</span>
									</div>
									<div class="column">
										<span class="wpcf7-form-control-wrap Emailfield">
											<input type="email" placeholder="Email" size="12" class="wpcf7-form-control wpcf7-text wpcf7-email wpcf7-validates-as-required wpcf7-validates-as-email email-class wpcf7-use-title-as-watermark" value="" name="Email-address">
										</span>
									</div>
									<div class="column">
										<span class="wpcf7-form-control-wrap textarea">
											<textarea placeholder="Mensagem" cols="39" rows="9" class="wpcf7-form-control wpcf7-textarea textarea-class wpcf7-use-title-as-watermark" name="textarea"></textarea>
										</span>
									</div>
									<input type="submit" value="Enviar Mensagem ">
								</form>
							</div>
						</div>
					</div>
				</div>
			</div>
		</main>
		<!-- footer of the page -->
		<footer id="footer">
			<div class="max-container">
				<div class="f1">
					<div class="holder">
						<strong class="logo-footer">
							<a href="#">
								<i class="icon">#</i>
								<div class="img">
									<img alt="Paulo Jacomelli - Designer Gráfico" src="images/logo-footer.svg">
								</div>
							</a>
						</strong>
						<!-- footer-txt -->
						<div class="footer-txt">
							<div class="text">
								<div class="contact">
									<address><span class="yellow">A: </span><a
											href="https://g.page/PauloJacomelli" target="_blank">Catanduva e
											região, <br>São Paulo, Brasil</a></address>
									<span class="email"><span class="yellow">E: </span><a
											href="mailto:contato@paulojacomelli.tk">contato@paulojacomelli.tk</a></span>
									<span class="tel"><span class="yellow">P: </span><a
											href="tel:017988211306">(17)
											98821-1306</a></span>
								</div>
								<div>
									<p
										style="color: transparent; -moz-user-select: none; -webkit-user-select: none; -ms-user-select: none; user-select: none;">
										.</p>
									<h4>Segurança:</h4>
									<a href="https://transparencyreport.google.com/safe-browsing/search?url=paulojacomelli.tk"
										target="_blank"><img width="200px" src="images/google-safe.svg"
											alt="Google Safe"></a>
								</div>
							</div>
							<ul class="testimonial">
								<li>
									<p><a href="https://www.instagram.com/dguste.acai" target="_blank"><i
												class="icon-instagram"></i><span>@ D'guste</span></a> Estou
										muito feliz por seu trabalho, simplificou tudo e deixou tudo mais bonito
										e atraente, além de me ajudar a aumentar meu faturamento!</p>
								</li>
								<li>
									<p><a href="https://www.instagram.com/madrugadaacaidelivery"
											target="_blank"><i class="icon-instagram"></i><span>@ Açaí da
												Madrugada</span></a>
										Agradeço pelo grande esforço e empenho, para tornar meu negócio mais
										chamativo e me ajudar a aumentar minhas vendas!</p>
								</li>
								<li>
									<p><a href="https://instagram.com/eletroshop.plus" target="_blank"><i
												class="icon-instagram"></i><span>@ EletroShop Plus</span></a> É
										difícil de encontar profissionais como esse, que realmete se preocupa
										com minhas dificuldades e me dá todo apoio que presciso!</p>
								</li>
							</ul>
						</div>
					</div>
					<div class="frame">



						<style type="text/css" scoped>
							.mauticform_wrapper {
								max-width: 600px;
								margin: 10px auto;
							}

							.mauticform-name {
								font-weight: bold;
								font-size: 1.5em;
								margin-bottom: 3px;
							}

							.mauticform-description {
								margin-top: 2px;
								margin-bottom: 10px;
							}

							.mauticform-error {
								margin-bottom: 10px;
								color: red;
							}

							.mauticform-message {
								margin-bottom: 10px;
								color: green;
							}

							.mauticform-row {
								display: block;
								margin-bottom: 20px;
							}

							.mauticform-label {
								font-size: 1.1em;
								display: block;
								font-weight: bold;
								margin-bottom: 5px;
							}

							.mauticform-row.mauticform-required .mauticform-label:after {
								color: #e32;
								content: " *";
								display: inline;
							}

							.mauticform-helpmessage {
								display: block;
								font-size: 0.9em;
								margin-bottom: 3px;
							}

							.mauticform-errormsg {
								display: block;
								color: red;
								margin-top: 2px;
							}

							.mauticform-selectbox,
							.mauticform-input,
							.mauticform-textarea {
								width: 100%;
								padding: 0.5em 0.5em;
								border: 1px solid #CCC;
								background: #fff;
								box-shadow: 0px 0px 0px #fff inset;
								border-radius: 4px;
								box-sizing: border-box;
							}

							.mauticform-checkboxgrp-label {
								font-weight: normal;
							}

							.mauticform-radiogrp-label {
								font-weight: normal;
							}

							.mauticform-button-wrapper .mauticform-button.btn-default,
							.mauticform-pagebreak-wrapper .mauticform-pagebreak.btn-default {
								color: #5d6c7c;
								background-color: #ffffff;
								border-color: #dddddd;
							}

							.mauticform-button-wrapper .mauticform-button,
							.mauticform-pagebreak-wrapper .mauticform-pagebreak {
								display: inline-block;
								margin-bottom: 0;
								font-weight: 600;
								text-align: center;
								vertical-align: middle;
								cursor: pointer;
								background-image: none;
								border: 1px solid transparent;
								white-space: nowrap;
								padding: 6px 12px;
								font-size: 13px;
								line-height: 1.3856;
								border-radius: 3px;
								-webkit-user-select: none;
								-moz-user-select: none;
								-ms-user-select: none;
								user-select: none;
							}

							.mauticform-button-wrapper .mauticform-button.btn-default[disabled],
							.mauticform-pagebreak-wrapper .mauticform-pagebreak.btn-default[disabled] {
								background-color: #ffffff;
								border-color: #dddddd;
								opacity: 0.75;
								cursor: not-allowed;
							}

							.mauticform-pagebreak-wrapper .mauticform-button-wrapper {
								display: inline;
							}

							textarea:focus,
							input:focus,
							select:focus {
								box-shadow: 0 0 0 0;
								border: 0 none;
								outline: 0;
							}
						</style>
						<div width="455px" height="520px" style="background-color: white; padding: 50px; "
							id="mauticform_wrapper_adorariaouvirasuaavaliacao" class="mauticform_wrapper">
							<form autocomplete="false" role="form" method="post"
								action="https://marketing.paulojacomelli.tk/form/submit?formId=2"
								id="mauticform_adorariaouvirasuaavaliacao"
								data-mautic-form="adorariaouvirasuaavaliacao" enctype="multipart/form-data">
								<div class="mauticform-error" id="mauticform_adorariaouvirasuaavaliacao_error">
								</div>
								<div class="mauticform-message"
									id="mauticform_adorariaouvirasuaavaliacao_message"></div>
								<div class="mauticform-innerform">


									<div class="mauticform-page-wrapper mauticform-page-1"
										data-mautic-form-page="1">

										<div id="mauticform_adorariaouvirasuaavaliacao_adoraria_ouvir_a_sua_aval"
											class="mauticform-row mauticform-freetext mauticform-field-1">
											<div id="mauticform_input_adorariaouvirasuaavaliacao_adoraria_ouvir_a_sua_aval"
												name="mauticform[adoraria_ouvir_a_sua_aval]" value=""
												class="mauticform-freetext">
												<span
													fr-original-style="font-family: Verdana,Geneva,sans-serif;"
													style="font-family: Verdana, Geneva, sans-serif; box-sizing: border-box;"><span
														fr-original-style="color: rgb(124, 112, 107);"
														style="color: rgb(124, 112, 107); box-sizing: border-box;"><span
															fr-original-style="font-size: 30px;"
															style="font-size: 24px; box-sizing: border-box;">Adoraria
															ouvir a sua Avaliação!</span></span></span>
											</div>
										</div>

										<div id="mauticform_adorariaouvirasuaavaliacao_nome2"
											data-validate="nome2" data-validation-type="text"
											class="mauticform-row mauticform-text mauticform-field-2 mauticform-required">
											<input id="mauticform_input_adorariaouvirasuaavaliacao_nome2"
												name="mauticform[nome2]" style="border-width: 0;"
												placeholder="Nome" value="" class="mauticform-input"
												type="text">
											<span class="mauticform-errormsg" style="display: none;">Isso é
												obrigatório.</span>
										</div>

										<div id="mauticform_adorariaouvirasuaavaliacao_email"
											data-validate="email" data-validation-type="email"
											class="mauticform-row mauticform-email mauticform-field-3 mauticform-required">
											<input id="mauticform_input_adorariaouvirasuaavaliacao_email"
												name="mauticform[email]" style="border-width: 0;"
												placeholder="Email" value="" class="mauticform-input"
												type="email">
											<span class="mauticform-errormsg" style="display: none; ">Isso é
												obrigatório.</span>
										</div>

										<div id="mauticform_adorariaouvirasuaavaliacao_seu_comentario"
											data-validate="seu_comentario" data-validation-type="textarea"
											class="mauticform-row mauticform-text mauticform-field-4 mauticform-required">
											<textarea
												id="mauticform_input_adorariaouvirasuaavaliacao_seu_comentario"
												name="mauticform[seu_comentario]" placeholder="Seu Comentário"
												style="resize: none; height: 100px; border-width: 0;"
												class="mauticform-textarea"></textarea>
											<span class="mauticform-errormsg" style="display: none; ">Isso é
												obrigatório.</span>
										</div>

										<div id="mauticform_adorariaouvirasuaavaliacao_submit"
											class="mauticform-row mauticform-button-wrapper mauticform-field-5">
											<button type="submit"
												style="border-style: solid; border-color: black; border-width: 2px; color: black; padding: 10px; letter-spacing: 3px; font-size: small;"
												name="mauticform[submit]"
												id="mauticform_input_adorariaouvirasuaavaliacao_submit" value=""
												class="mauticform-button btn btn-default">ENVIAR
												AVALIAÇÃO</button>
										</div>
									</div>
								</div>

								<input type="hidden" name="mauticform[formId]"
									id="mauticform_adorariaouvirasuaavaliacao_id" value="2">
								<input type="hidden" name="mauticform[return]"
									id="mauticform_adorariaouvirasuaavaliacao_return" value="">
								<input type="hidden" name="mauticform[formName]"
									id="mauticform_adorariaouvirasuaavaliacao_name"
									value="adorariaouvirasuaavaliacao">

							</form>
						</div>

					</div>
				</div>
				<div class="f2">
					<!-- sub-nav -->
					<ul class="sub-nav">
						<li><a href="/sobre.html">Sobre</a></li>
						<li><a href="/politica-de-privacidade.html">Política de Privacidade</a></li>
						<li><a href="/trabalheconosco.html">Trabalhe Conosco</a></li>
						<li><a href="/contato.html">Contato</a></li>
					</ul>
					<span class="copyright">Copyright <a href="#">Paulo Jacomelli - Designer Gráfico</a> &copy;
						2021.
						Todos os Direitos Reservados.</span>
				</div>
			</div>
		</footer>

		<span id="back-top" class="fa fa-arrow-up"></span>
	</div>

	<script src="js/jquery.js"></script>
	<script type="text/javascript" src="js/plugins.js"></script>
	<script type="text/javascript" src="js/functions.js"></script>
	<script type="text/javascript">
		jQuery(document).ready(function () {

			// main-slider init
			jQuery('#main-slider').slick({
				adaptiveHeight: true,
				autoplay: true,
				arrows: false,
				speed: 800,
				dots: true,
				fade: true
			});

		});
		if (navigator.userAgent.match(/IEMobile\/10\.0/)) {
			var msViewportStyle = document.createElement('style')
			msViewportStyle.appendChild(
				document.createTextNode(
					'@-ms-viewport{width:auto!important}'
				)
			)
			document.querySelector('head').appendChild(msViewportStyle)
		}
	</script>
</body>

</html>